View Issue Details

IDProjectCategoryView StatusLast Update
0017775CentOS-7kernelpublic2020-10-02 20:39
Reporterdiscarn8 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017775: [abrt] kernel: WARNING: CPU: 3 PID: 0 at kernel/rcutree.c:2221 rcu_process_callbacks+0x50c/0x570
DescriptionDescription of problem:
Using the GQRX program with an R820T2 Noelec USB SDR dongle

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 0 at kernel/rcutree.c:2221 rcu_process_callbacks+0x50c/0x570
Modules linked in: r820t rtl2832 dvb_usb_rtl28xxu rtl2830 dvb_usb_v2 dvb_core rc_core tcp_lp ext4 mbcache jbd2 rfcomm fuse cmac xt_CHECKSUM tun devlink ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netlink xt_addrtype br_netfilter overlay nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4
iwlmvm mac80211 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic iwlwifi iTCO_wdt iTCO_vendor_support mei_wdt intel_powerclamp coretemp intel_rapl ppdev kvm_intel kvm dell_laptop irqbypass crc32_pclmul btusb ghash_clmulni_intel aesni_intel btrtl btbcm btintel dell_wmi lrw dell_smbios gf128mul glue_helper dcdbas ablk_helper cryptd bluetooth uvcvideo snd_soc_rt5640 dell_wmi_descriptor sparse_keymap joydev pcspkr cfg80211 snd_hda_intel i2c_i801 videobuf2_vmalloc videobuf2_memops videobuf2_core snd_soc_rl6231 snd_hda_codec snd_soc_core snd_hda_core videodev sg snd_hwdep snd_compress snd_seq snd_seq_device lpc_ich mei_me snd_pcm mei ie31200_edac snd_timer parport_pc snd parport soundcore regmap_i2c snd_soc_sst_acpi snd_soc_acpi dell_smo8800 i2c_designware_platform snd_soc_acpi_intel_match
i2c_designware_core dell_rbtn rfkill binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic mmc_block i915 nouveau mxm_wmi ttm i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm e1000e libata sdhci_pci crct10dif_pclmul crct10dif_common crc32c_intel serio_raw cqhci ptp sdhci_acpi pps_core wmi sdhci drm_panel_orientation_quirks mmc_core video iosf_mbi i2c_hid dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 0 Comm: swapper/3 Kdump: loaded Not tainted 3.10.0-1127.19.1.el7.x86_64 #1
Hardware name: Dell Inc. Precision M4800/0T3YTY, BIOS A23 02/01/2018
Call Trace:
<IRQ> [<ffffffff9f17ffa5>] dump_stack+0x19/0x1b
[<ffffffff9ea9bd18>] __warn+0xd8/0x100
[<ffffffff9ea9be5d>] warn_slowpath_null+0x1d/0x20
[<ffffffff9eb5b16c>] rcu_process_callbacks+0x50c/0x570
[<ffffffff9eaa5695>] __do_softirq+0xf5/0x280
[<ffffffff9f19642c>] call_softirq+0x1c/0x30
[<ffffffff9ea2f715>] do_softirq+0x65/0xa0
[<ffffffff9eaa5a15>] irq_exit+0x105/0x110
[<ffffffff9f1979c8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffff9f193efa>] apic_timer_interrupt+0x16a/0x170
<EOI> [<ffffffff9efc6227>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffff9efc637e>] cpuidle_idle_call+0xde/0x230
[<ffffffff9ea37c8e>] arch_cpu_idle+0xe/0xc0
[<ffffffff9eb01c7a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffff9ea5a727>] start_secondary+0x1f7/0x270
[<ffffffff9ea000d5>] start_cpu+0x5/0x14
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1127.19.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1127.19.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashf83b71735566e3c918e868f8dadad467f7ce863b
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/72338fc22889c6ba3e9ede52057d830786f84d8d

Activities

discarn8

discarn8

2020-10-02 20:39

reporter  

backtrace (3,095 bytes)
WARNING: CPU: 3 PID: 0 at kernel/rcutree.c:2221 rcu_process_callbacks+0x50c/0x570
Modules linked in: r820t rtl2832 dvb_usb_rtl28xxu rtl2830 dvb_usb_v2 dvb_core rc_core tcp_lp ext4 mbcache jbd2 rfcomm fuse cmac xt_CHECKSUM tun devlink ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netlink xt_addrtype br_netfilter overlay nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4
iwlmvm mac80211 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic iwlwifi iTCO_wdt iTCO_vendor_support mei_wdt intel_powerclamp coretemp intel_rapl ppdev kvm_intel kvm dell_laptop irqbypass crc32_pclmul btusb ghash_clmulni_intel aesni_intel btrtl btbcm btintel dell_wmi lrw dell_smbios gf128mul glue_helper dcdbas ablk_helper cryptd bluetooth uvcvideo snd_soc_rt5640 dell_wmi_descriptor sparse_keymap joydev pcspkr cfg80211 snd_hda_intel i2c_i801 videobuf2_vmalloc videobuf2_memops videobuf2_core snd_soc_rl6231 snd_hda_codec snd_soc_core snd_hda_core videodev sg snd_hwdep snd_compress snd_seq snd_seq_device lpc_ich mei_me snd_pcm mei ie31200_edac snd_timer parport_pc snd parport soundcore regmap_i2c snd_soc_sst_acpi snd_soc_acpi dell_smo8800 i2c_designware_platform snd_soc_acpi_intel_match
i2c_designware_core dell_rbtn rfkill binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic mmc_block i915 nouveau mxm_wmi ttm i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm e1000e libata sdhci_pci crct10dif_pclmul crct10dif_common crc32c_intel serio_raw cqhci ptp sdhci_acpi pps_core wmi sdhci drm_panel_orientation_quirks mmc_core video iosf_mbi i2c_hid dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 0 Comm: swapper/3 Kdump: loaded Not tainted 3.10.0-1127.19.1.el7.x86_64 #1
Hardware name: Dell Inc. Precision M4800/0T3YTY, BIOS A23 02/01/2018
Call Trace:
<IRQ>  [<ffffffff9f17ffa5>] dump_stack+0x19/0x1b
[<ffffffff9ea9bd18>] __warn+0xd8/0x100
[<ffffffff9ea9be5d>] warn_slowpath_null+0x1d/0x20
[<ffffffff9eb5b16c>] rcu_process_callbacks+0x50c/0x570
[<ffffffff9eaa5695>] __do_softirq+0xf5/0x280
[<ffffffff9f19642c>] call_softirq+0x1c/0x30
[<ffffffff9ea2f715>] do_softirq+0x65/0xa0
[<ffffffff9eaa5a15>] irq_exit+0x105/0x110
[<ffffffff9f1979c8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffff9f193efa>] apic_timer_interrupt+0x16a/0x170
<EOI>  [<ffffffff9efc6227>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffff9efc637e>] cpuidle_idle_call+0xde/0x230
[<ffffffff9ea37c8e>] arch_cpu_idle+0xe/0xc0
[<ffffffff9eb01c7a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffff9ea5a727>] start_secondary+0x1f7/0x270
[<ffffffff9ea000d5>] start_cpu+0x5/0x14
backtrace (3,095 bytes)
dmesg (116,884 bytes)
[    0.000000] microcode: microcode updated early to revision 0x28, date = 2019-11-12
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1127.19.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Tue Aug 25 17:23:54 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1127.19.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bffd2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bffd3000-0x00000000bffd9fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bffda000-0x00000000c09b1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c09b2000-0x00000000c0e8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c0e90000-0x00000000c7db2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c7db3000-0x00000000c7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8000000-0x00000000c8756fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8757000-0x00000000c87fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8800000-0x00000000c8f92fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8f93000-0x00000000c8ffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000c9000000-0x00000000ca6f4fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca6f5000-0x00000000ca7fffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ca800000-0x00000000cbcdcfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cbcdd000-0x00000000cbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cd000000-0x00000000cf1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Dell Inc. Precision M4800/0T3YTY, BIOS A23 02/01/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7C00000000 write-back
[    0.000000]   1 base 0400000000 mask 7FE0000000 write-back
[    0.000000]   2 base 0420000000 mask 7FF0000000 write-back
[    0.000000]   3 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   4 base 00D0000000 mask 7FF0000000 uncachable
[    0.000000]   5 base 00CE000000 mask 7FFE000000 uncachable
[    0.000000]   6 base 00CD000000 mask 7FFF000000 uncachable
[    0.000000]   7 base 042F000000 mask 7FFF000000 uncachable
[    0.000000]   8 base 042EE00000 mask 7FFFE00000 uncachable
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 512MB, type WB
[    0.000000] reg 2, base: 16896MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 5, base: 3296MB, range: 32MB, type UC
[    0.000000] reg 6, base: 3280MB, range: 16MB, type UC
[    0.000000] reg 7, base: 17136MB, range: 16MB, type UC
[    0.000000] reg 8, base: 17134MB, range: 2MB, type UC
[    0.000000] total RAM covered: 16318M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 128K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 256K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 512K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 1M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 2M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -270M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -254M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1278M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3326M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7166M
[    0.000000]  gran_size: 4M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -266M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -250M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1274M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3322M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7162M
[    0.000000]  gran_size: 8M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -242M
[    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 14M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1010M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3058M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -6130M
[    0.000000]  gran_size: 16M 	chunk_size: 16G 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -2018M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -4066M
[    0.000000]  gran_size: 32M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 62M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1986M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -4034M
[    0.000000]  gran_size: 64M 	chunk_size: 16G 	num_reg: 7  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 64G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 128G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 256G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 190M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1858M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -3906M
[    0.000000]  gran_size: 128M 	chunk_size: 16G 	num_reg: 6  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 64G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 128G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 256G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 64G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 128G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 256G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 64G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 128G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 256G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xcd000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcbcdd max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fda90-0x000fda9f] mapped at [ffffffffff200a90]
[    0.000000] Base memory trampoline at [ffff89ef00097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1ae673000, 0x1ae673fff] PGTABLE
[    0.000000] BRK [0x1ae674000, 0x1ae674fff] PGTABLE
[    0.000000] BRK [0x1ae675000, 0x1ae675fff] PGTABLE
[    0.000000] BRK [0x1ae676000, 0x1ae676fff] PGTABLE
[    0.000000] BRK [0x1ae677000, 0x1ae677fff] PGTABLE
[    0.000000] BRK [0x1ae678000, 0x1ae678fff] PGTABLE
[    0.000000] BRK [0x1ae679000, 0x1ae679fff] PGTABLE
[    0.000000] BRK [0x1ae67a000, 0x1ae67afff] PGTABLE
[    0.000000] BRK [0x1ae67b000, 0x1ae67bfff] PGTABLE
[    0.000000] BRK [0x1ae67c000, 0x1ae67cfff] PGTABLE
[    0.000000] BRK [0x1ae67d000, 0x1ae67dfff] PGTABLE
[    0.000000] BRK [0x1ae67e000, 0x1ae67efff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3405a000-0x36024fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000ef0b0 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000c8fd3088 00094 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000c8fe5068 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000c8fd31b0 11EB1 (v02 DELL    CBX3    00000014 INTL 20120711)
[    0.000000] ACPI: FACS 00000000ca7fe080 00040
[    0.000000] ACPI: APIC 00000000c8fe5178 00092 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000c8fe5210 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000c8fe5258 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: LPIT 00000000c8fe53d0 0005C (v01 DELL    CBX3    00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000c8fe5430 00228 (v01  INTEL sensrhub 00000000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000c8fe5658 00160 (v01  Intel    zpodd 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000c8fe57b8 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: HPET 00000000c8fe6290 00038 (v01 DELL    CBX3    01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000c8fe62c8 00447 (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000c8fe6710 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: ASF! 00000000c8fe6750 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: MSDM 00000000c8fe67f8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000c8fe6850 01E79 (v01 NvdRef  NvdTabl 00001000 INTL 20120711)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042edfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42edd6000-0x42edfcfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 16289MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xbffd2fff]
[    0.000000]   node   0: [mem 0xbffda000-0xc09b1fff]
[    0.000000]   node   0: [mem 0xc0e90000-0xc7db2fff]
[    0.000000]   node   0: [mem 0xc8000000-0xc8756fff]
[    0.000000]   node   0: [mem 0xc8800000-0xc8f92fff]
[    0.000000]   node   0: [mem 0xc9000000-0xca6f4fff]
[    0.000000]   node   0: [mem 0xca800000-0xcbcdcfff]
[    0.000000]   node   0: [mem 0x100000000-0x42edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42edfffff]
[    0.000000] On node 0 totalpages: 4170022
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12943 pages used for memmap
[    0.000000]   DMA32 zone: 828298 pages, LIFO batch:31
[    0.000000]   Normal zone: 52152 pages used for memmap
[    0.000000]   Normal zone: 3337728 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xcd200000-0xcf1fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbffd3000-0xbffd9fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc09b2000-0xc0e8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc7db3000-0xc7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8757000-0xc87fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8f93000-0xc8ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xca6f5000-0xca7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcbcdd000-0xcbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcc000000-0xccffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcd000000-0xcf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xcf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4104842
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1127.19.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5163256k/17545216k available (7784k kernel code, 865128k absent, 546288k reserved, 5958k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.497 MHz processor
[    0.000029] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.99 BogoMIPS (lpj=2394497)
[    0.000032] pid_max: default: 32768 minimum: 301
[    0.000054] Security Framework initialized
[    0.000060] SELinux:  Initializing.
[    0.000069] SELinux:  Starting in permissive mode
[    0.000070] Yama: becoming mindful.
[    0.001024] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003590] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004656] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004673] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004862] Initializing cgroup subsys memory
[    0.004866] Initializing cgroup subsys devices
[    0.004867] Initializing cgroup subsys freezer
[    0.004868] Initializing cgroup subsys net_cls
[    0.004870] Initializing cgroup subsys blkio
[    0.004871] Initializing cgroup subsys perf_event
[    0.004872] Initializing cgroup subsys hugetlb
[    0.004873] Initializing cgroup subsys pids
[    0.004874] Initializing cgroup subsys net_prio
[    0.004899] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004900] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.011608] CPU0: Thermal monitoring enabled (TM1)
[    0.011624] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.011624] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.011625] tlb_flushall_shift: 6
[    0.011648] FEATURE SPEC_CTRL Present
[    0.011649] FEATURE IBPB_SUPPORT Present
[    0.011650] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.011652] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.011742] Spectre V2 : Mitigation: Full retpoline
[    0.011753] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.011771] SRBDS: Mitigation: Microcode
[    0.011773] MDS: Mitigation: Clear CPU buffers
[    0.012478] Freeing SMP alternatives: 28k freed
[    0.014058] ACPI: Core revision 20130517
[    0.023487] ACPI: All ACPI Tables successfully acquired
[    0.024422] ftrace: allocating 29619 entries in 116 pages
[    0.046981] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.056983] smpboot: CPU0: Intel(R) Core(TM) i7-4700MQ CPU @ 2.40GHz (fam: 06, model: 3c, stepping: 03)
[    0.056995] TSC deadline timer enabled
[    0.057033] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.057040] ... version:                3
[    0.057041] ... bit width:              48
[    0.057042] ... generic registers:      4
[    0.057043] ... value mask:             0000ffffffffffff
[    0.057044] ... max period:             00007fffffffffff
[    0.057045] ... fixed-purpose events:   3
[    0.057046] ... event mask:             000000070000000f
[    0.066888] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.058230] smpboot: Booting Node   0, Processors  #1 #2 #3 #4
[    0.091449] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.091512]  #5 #6 #7 OK
[    0.113303] Brought up 8 CPUs
[    0.113305] smpboot: Max logical packages: 1
[    0.113307] smpboot: Total of 8 processors activated (38311.95 BogoMIPS)
[    0.162092] node 0 initialised, 2742636 pages in 42ms
[    0.162218] devtmpfs: initialized
[    0.162280] x86/mm: Memory block size: 128MB
[    0.164753] EVM: security.selinux
[    0.164755] EVM: security.ima
[    0.164756] EVM: security.capability
[    0.164827] PM: Registering ACPI NVS region [mem 0xbffd3000-0xbffd9fff] (28672 bytes)
[    0.164829] PM: Registering ACPI NVS region [mem 0xca6f5000-0xca7fffff] (1093632 bytes)
[    0.165900] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.165903] pinctrl core: initialized pinctrl subsystem
[    0.165950] RTC time: 18:20:47, date: 10/02/20
[    0.166030] NET: Registered protocol family 16
[    0.166210] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.166212] ACPI: bus type PCI registered
[    0.166213] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.166271] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.166273] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.166280] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.166370] PCI: Using configuration type 1 for base access
[    0.166379] dmi type 0xB1 record - unknown flag
[    0.166402] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.172282] ACPI: Added _OSI(Module Device)
[    0.172284] ACPI: Added _OSI(Processor Device)
[    0.172285] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.172286] ACPI: Added _OSI(Processor Aggregator Device)
[    0.172288] ACPI: Added _OSI(Linux-Dell-Video)
[    0.174285] ACPI: EC: Look up EC in DSDT
[    0.176144] ACPI: Executed 2 blocks of module-level executable AML code
[    0.179023] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.184104] ACPI: Dynamic OEM Table Load:
[    0.184110] ACPI: SSDT ffff89f0ae6d8800 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.184758] ACPI: Dynamic OEM Table Load:
[    0.184765] ACPI: SSDT ffff89f0ae69f000 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.187966] ACPI: Interpreter enabled
[    0.187993] ACPI: (supports S0 S3 S4 S5)
[    0.187995] ACPI: Using IOAPIC for interrupt routing
[    0.188023] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.188062] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.205237] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.205242] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.205435] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.205541] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.205543] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.205909] PCI host bridge to bus 0000:00
[    0.205911] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.205913] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.205916] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.205920] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.205922] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.205924] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.205925] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.205927] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.205928] pci_bus 0000:00: root bus resource [mem 0xcf200000-0xfeafffff window]
[    0.205930] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.205938] pci 0000:00:00.0: [8086:0c04] type 00 class 0x060000
[    0.206025] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.206060] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.206135] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.206175] pci 0000:00:02.0: [8086:0416] type 00 class 0x030000
[    0.206184] pci 0000:00:02.0: reg 0x10: [mem 0xf5400000-0xf57fffff 64bit]
[    0.206190] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.206194] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.206266] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.206274] pci 0000:00:03.0: reg 0x10: [mem 0xf7834000-0xf7837fff 64bit]
[    0.206374] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.206391] pci 0000:00:14.0: reg 0x10: [mem 0xf7820000-0xf782ffff 64bit]
[    0.206447] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.206486] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.206521] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.206539] pci 0000:00:16.0: reg 0x10: [mem 0xf7840000-0xf784000f 64bit]
[    0.206598] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.206672] pci 0000:00:19.0: [8086:153a] type 00 class 0x020000
[    0.206687] pci 0000:00:19.0: reg 0x10: [mem 0xf7800000-0xf781ffff]
[    0.206695] pci 0000:00:19.0: reg 0x14: [mem 0xf783d000-0xf783dfff]
[    0.206704] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.206758] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.207002] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.207043] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.207061] pci 0000:00:1a.0: reg 0x10: [mem 0xf783c000-0xf783c3ff]
[    0.207140] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.207185] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.207221] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.207238] pci 0000:00:1b.0: reg 0x10: [mem 0xf7830000-0xf7833fff 64bit]
[    0.207302] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.207340] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.207376] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.207441] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.207512] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.207552] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.207618] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.207686] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.207725] pci 0000:00:1c.3: [8086:8c16] type 01 class 0x060400
[    0.207791] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.207859] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.207897] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
[    0.207970] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.208044] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.208084] pci 0000:00:1c.6: [8086:8c1c] type 01 class 0x060400
[    0.208156] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.208224] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.208262] pci 0000:00:1c.7: [8086:8c1e] type 01 class 0x060400
[    0.208335] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.208403] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.208442] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.208460] pci 0000:00:1d.0: reg 0x10: [mem 0xf783b000-0xf783b3ff]
[    0.208537] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.208580] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.208618] pci 0000:00:1f.0: [8086:8c4f] type 00 class 0x060100
[    0.208772] pci 0000:00:1f.2: [8086:8c03] type 00 class 0x010601
[    0.208786] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.208793] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.208800] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.208808] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.208815] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.208823] pci 0000:00:1f.2: reg 0x24: [mem 0xf783a000-0xf783a7ff]
[    0.208856] pci 0000:00:1f.2: PME# supported from D3hot
[    0.208926] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.208940] pci 0000:00:1f.3: reg 0x10: [mem 0xf7839000-0xf78390ff 64bit]
[    0.208959] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.209081] pci 0000:01:00.0: [10de:0ff6] type 00 class 0x030000
[    0.209100] pci 0000:01:00.0: reg 0x10: [mem 0xf4000000-0xf4ffffff]
[    0.209111] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.209123] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.209130] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.209137] pci 0000:01:00.0: reg 0x30: [mem 0xf5000000-0xf507ffff pref]
[    0.209306] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.210995] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.210998] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.211001] pci 0000:00:01.0:   bridge window [mem 0xf4000000-0xf50fffff]
[    0.211004] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.211061] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.211181] pci 0000:03:00.0: [8086:08b1] type 00 class 0x028000
[    0.211258] pci 0000:03:00.0: reg 0x10: [mem 0xf7700000-0xf7701fff 64bit]
[    0.211509] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.211588] pci 0000:03:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.2 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.211598] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.213021] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.213027] pci 0000:00:1c.2:   bridge window [mem 0xf7700000-0xf77fffff]
[    0.213081] pci 0000:00:1c.3: PCI bridge to [bus 04-07]
[    0.213086] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.213090] pci 0000:00:1c.3:   bridge window [mem 0xf6c00000-0xf75fffff]
[    0.213096] pci 0000:00:1c.3:   bridge window [mem 0xf3500000-0xf3efffff 64bit pref]
[    0.213141] pci 0000:00:1c.4: PCI bridge to [bus 08]
[    0.213145] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
[    0.213149] pci 0000:00:1c.4:   bridge window [mem 0xf6200000-0xf6bfffff]
[    0.213155] pci 0000:00:1c.4:   bridge window [mem 0xf2b00000-0xf34fffff 64bit pref]
[    0.213219] acpiphp: Slot [1] registered
[    0.213230] pci 0000:00:1c.6: PCI bridge to [bus 09-10]
[    0.213234] pci 0000:00:1c.6:   bridge window [io  0xa000-0xbfff]
[    0.213238] pci 0000:00:1c.6:   bridge window [mem 0xf5800000-0xf61fffff]
[    0.213244] pci 0000:00:1c.6:   bridge window [mem 0xf2100000-0xf2afffff 64bit pref]
[    0.213329] pci 0000:11:00.0: [1217:8520] type 00 class 0x080501
[    0.213355] pci 0000:11:00.0: reg 0x10: [mem 0xf7601000-0xf7601fff]
[    0.213368] pci 0000:11:00.0: reg 0x14: [mem 0xf7600000-0xf76007ff]
[    0.213495] pci 0000:11:00.0: PME# supported from D3hot D3cold
[    0.213543] pci 0000:11:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.7 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.213552] pci 0000:11:00.0: System wakeup disabled by ACPI
[    0.215026] pci 0000:00:1c.7: PCI bridge to [bus 11]
[    0.215032] pci 0000:00:1c.7:   bridge window [mem 0xf7600000-0xf76fffff]
[    0.216598] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.216646] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.216699] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.216750] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.216800] ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.216845] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.216890] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.216935] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.220073] ACPI: EC: GPE = 0x10, I/O: command/status = 0x934, data = 0x930
[    0.220182] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.220188] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.220190] vgaarb: loaded
[    0.220191] vgaarb: bridge control possible 0000:01:00.0
[    0.220192] vgaarb: no bridge control possible 0000:00:02.0
[    0.220265] SCSI subsystem initialized
[    0.220294] ACPI: bus type USB registered
[    0.220309] usbcore: registered new interface driver usbfs
[    0.220317] usbcore: registered new interface driver hub
[    0.220340] usbcore: registered new device driver usb
[    0.220411] EDAC MC: Ver: 3.0.0
[    0.220581] PCI: Using ACPI for IRQ routing
[    0.221867] PCI: pci_cache_line_size set to 64 bytes
[    0.221966] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.221968] e820: reserve RAM buffer [mem 0xbffd3000-0xbfffffff]
[    0.221969] e820: reserve RAM buffer [mem 0xc09b2000-0xc3ffffff]
[    0.221970] e820: reserve RAM buffer [mem 0xc7db3000-0xc7ffffff]
[    0.221971] e820: reserve RAM buffer [mem 0xc8757000-0xcbffffff]
[    0.221973] e820: reserve RAM buffer [mem 0xc8f93000-0xcbffffff]
[    0.221974] e820: reserve RAM buffer [mem 0xca6f5000-0xcbffffff]
[    0.221976] e820: reserve RAM buffer [mem 0xcbcdd000-0xcbffffff]
[    0.221977] e820: reserve RAM buffer [mem 0x42ee00000-0x42fffffff]
[    0.222069] NetLabel: Initializing
[    0.222070] NetLabel:  domain hash size = 128
[    0.222071] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.222083] NetLabel:  unlabeled traffic allowed by default
[    0.222150] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.222155] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.225179] amd_nb: Cannot enumerate AMD northbridges
[    0.225200] Switched to clocksource hpet
[    0.229098] pnp: PnP ACPI init
[    0.229108] ACPI: bus type PNP registered
[    0.229164] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.229167] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.229318] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.229321] system 00:01: [io  0xffff] has been reserved
[    0.229322] system 00:01: [io  0xffff] has been reserved
[    0.229324] system 00:01: [io  0xffff] has been reserved
[    0.229326] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.229328] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.229330] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.229331] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.229333] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.229335] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.229338] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.229366] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.229402] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.229404] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.229442] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.229444] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.229478] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.229503] pnp 00:06: Plug and Play ACPI device, IDs DLL05cc PNP0f13 (active)
[    0.230219] pnp 00:07: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.230713] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.230716] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.230717] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.230719] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.230721] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.230724] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.230726] system 00:08: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.230727] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.230729] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.230731] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.230733] system 00:08: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.230735] system 00:08: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.230737] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.235220] ACPI Error: [^CPU0._PPC] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    0.235225] ACPI Error: Method parse/execution failed [\_PR_.PPCE] (Node ffff89f07a25a0f0), AE_NOT_FOUND (20130517/psparse-536)
[    0.235230] ACPI Error: Method parse/execution failed [\EV12] (Node ffff89f07a25df60), AE_NOT_FOUND (20130517/psparse-536)
[    0.235234] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff89f07a25c4e0), AE_NOT_FOUND (20130517/psparse-536)
[    0.235238] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff89f07a25c450), AE_NOT_FOUND (20130517/psparse-536)
[    0.235241] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff89f07a25acf0), AE_NOT_FOUND (20130517/psparse-536)
[    0.235271] pnp: PnP ACPI: found 9 devices
[    0.235274] ACPI: bus type PNP unregistered
[    0.241752] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.241756] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.241760] pci 0000:00:01.0:   bridge window [mem 0xf4000000-0xf50fffff]
[    0.241762] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.241766] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.241776] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.241781] pci 0000:00:1c.2:   bridge window [mem 0xf7700000-0xf77fffff]
[    0.241788] pci 0000:00:1c.3: PCI bridge to [bus 04-07]
[    0.241791] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.241796] pci 0000:00:1c.3:   bridge window [mem 0xf6c00000-0xf75fffff]
[    0.241800] pci 0000:00:1c.3:   bridge window [mem 0xf3500000-0xf3efffff 64bit pref]
[    0.241805] pci 0000:00:1c.4: PCI bridge to [bus 08]
[    0.241808] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
[    0.241813] pci 0000:00:1c.4:   bridge window [mem 0xf6200000-0xf6bfffff]
[    0.241818] pci 0000:00:1c.4:   bridge window [mem 0xf2b00000-0xf34fffff 64bit pref]
[    0.241823] pci 0000:00:1c.6: PCI bridge to [bus 09-10]
[    0.241826] pci 0000:00:1c.6:   bridge window [io  0xa000-0xbfff]
[    0.241831] pci 0000:00:1c.6:   bridge window [mem 0xf5800000-0xf61fffff]
[    0.241835] pci 0000:00:1c.6:   bridge window [mem 0xf2100000-0xf2afffff 64bit pref]
[    0.241841] pci 0000:00:1c.7: PCI bridge to [bus 11]
[    0.241846] pci 0000:00:1c.7:   bridge window [mem 0xf7600000-0xf76fffff]
[    0.241855] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.241857] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.241858] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.241860] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.241862] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.241863] pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
[    0.241865] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000e3fff window]
[    0.241867] pci_bus 0000:00: resource 11 [mem 0x000e4000-0x000e7fff window]
[    0.241868] pci_bus 0000:00: resource 12 [mem 0xcf200000-0xfeafffff window]
[    0.241870] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.241872] pci_bus 0000:01: resource 1 [mem 0xf4000000-0xf50fffff]
[    0.241874] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.241876] pci_bus 0000:03: resource 1 [mem 0xf7700000-0xf77fffff]
[    0.241877] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.241879] pci_bus 0000:04: resource 1 [mem 0xf6c00000-0xf75fffff]
[    0.241881] pci_bus 0000:04: resource 2 [mem 0xf3500000-0xf3efffff 64bit pref]
[    0.241882] pci_bus 0000:08: resource 0 [io  0xc000-0xcfff]
[    0.241884] pci_bus 0000:08: resource 1 [mem 0xf6200000-0xf6bfffff]
[    0.241886] pci_bus 0000:08: resource 2 [mem 0xf2b00000-0xf34fffff 64bit pref]
[    0.241888] pci_bus 0000:09: resource 0 [io  0xa000-0xbfff]
[    0.241889] pci_bus 0000:09: resource 1 [mem 0xf5800000-0xf61fffff]
[    0.241891] pci_bus 0000:09: resource 2 [mem 0xf2100000-0xf2afffff 64bit pref]
[    0.241893] pci_bus 0000:11: resource 1 [mem 0xf7600000-0xf76fffff]
[    0.241916] NET: Registered protocol family 2
[    0.242112] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.242293] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.242392] TCP: Hash tables configured (established 131072 bind 65536)
[    0.242406] TCP: reno registered
[    0.242423] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.242464] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.242531] NET: Registered protocol family 1
[    0.242547] pci 0000:00:02.0: Boot video device
[    0.273353] PCI: CLS 64 bytes, default 64
[    0.273391] Unpacking initramfs...
[    0.637996] Freeing initrd memory: 32556k freed
[    0.640951] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.640955] software IO TLB [mem 0xc3db3000-0xc7db3000] (64MB) mapped at [ffff89efc3db3000-ffff89efc7db2fff]
[    0.641030] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.641031] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.641032] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.641033] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.641034] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.641909] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.641960] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.642268] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.642286] Initialise system trusted keyring
[    0.642303] audit: initializing netlink socket (disabled)
[    0.642312] type=2000 audit(1601662846.630:1): initialized
[    0.664638] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.664640] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.665780] zpool: loaded
[    0.665783] zbud: loaded
[    0.666047] VFS: Disk quotas dquot_6.5.2
[    0.666071] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.666292] Key type big_key registered
[    0.666294] SELinux:  Registering netfilter hooks
[    0.666879] NET: Registered protocol family 38
[    0.666884] Key type asymmetric registered
[    0.666887] Asymmetric key parser 'x509' registered
[    0.666913] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.666942] io scheduler noop registered
[    0.666945] io scheduler deadline registered (default)
[    0.666966] io scheduler cfq registered
[    0.666969] io scheduler mq-deadline registered
[    0.666971] io scheduler kyber registered
[    0.667170] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.667755] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.667762] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.667773] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.667836] intel_idle: MWAIT substates: 0x42120
[    0.667838] intel_idle: v0.4.1 model 0x3C
[    0.667882] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.668851] ACPI: AC Adapter [AC] (on-line)
[    0.668923] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.669360] ACPI: Lid Switch [LID0]
[    0.669394] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.669398] ACPI: Power Button [PBTN]
[    0.669427] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.669430] ACPI: Sleep Button [SBTN]
[    0.669462] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.669464] ACPI: Power Button [PWRF]
[    0.670486] thermal LNXTHERM:00: registered as thermal_zone0
[    0.670488] ACPI: Thermal Zone [THM] (25 C)
[    0.670532] GHES: HEST is not enabled!
[    0.670592] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.671219] Non-volatile memory driver v1.3
[    0.671257] Linux agpgart interface v0.103
[    0.671349] crash memory driver: version 1.1
[    0.671442] rdac: device handler registered
[    0.671472] hp_sw: device handler registered
[    0.671475] emc: device handler registered
[    0.671505] alua: device handler registered
[    0.671572] libphy: Fixed MDIO Bus: probed
[    0.671613] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.671618] ehci-pci: EHCI PCI platform driver
[    0.671713] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.671751] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.671763] ehci-pci 0000:00:1a.0: debug port 2
[    0.675686] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.675698] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf783c000
[    0.681209] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.681246] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.681248] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.681250] usb usb1: Product: EHCI Host Controller
[    0.681252] usb usb1: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 ehci_hcd
[    0.681254] usb usb1: SerialNumber: 0000:00:1a.0
[    0.681360] hub 1-0:1.0: USB hub found
[    0.681366] hub 1-0:1.0: 2 ports detected
[    0.681708] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.681751] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.681767] ehci-pci 0000:00:1d.0: debug port 2
[    0.685663] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.685674] ehci-pci 0000:00:1d.0: irq 21, io mem 0xf783b000
[    0.688840] ACPI: Battery Slot [BAT0] (battery present)
[    0.689806] ACPI: Battery Slot [BAT1] (battery absent)
[    0.691211] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.691244] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.691246] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.691248] usb usb2: Product: EHCI Host Controller
[    0.691250] usb usb2: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 ehci_hcd
[    0.691252] usb usb2: SerialNumber: 0000:00:1d.0
[    0.691353] hub 2-0:1.0: USB hub found
[    0.691357] hub 2-0:1.0: 2 ports detected
[    0.691471] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.691477] ohci-pci: OHCI PCI platform driver
[    0.691489] uhci_hcd: USB Universal Host Controller Interface driver
[    0.691609] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.691649] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.692722] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    0.692727] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.692747] xhci_hcd 0000:00:14.0: irq 25 for MSI/MSI-X
[    0.692860] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.692862] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.692864] usb usb3: Product: xHCI Host Controller
[    0.692865] usb usb3: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 xhci-hcd
[    0.692867] usb usb3: SerialNumber: 0000:00:14.0
[    0.692952] hub 3-0:1.0: USB hub found
[    0.692974] hub 3-0:1.0: 15 ports detected
[    0.695104] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.695136] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.695139] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    0.695176] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.695178] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.695180] usb usb4: Product: xHCI Host Controller
[    0.695181] usb usb4: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 xhci-hcd
[    0.695183] usb usb4: SerialNumber: 0000:00:14.0
[    0.695269] hub 4-0:1.0: USB hub found
[    0.695286] hub 4-0:1.0: 6 ports detected
[    0.695753] usbcore: registered new interface driver usbserial_generic
[    0.695758] usbserial: USB Serial support registered for generic
[    0.695799] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.696443] i8042: Warning: Keylock active
[    0.698824] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.698827] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.698897] mousedev: PS/2 mouse device common for all mice
[    0.699079] rtc_cmos 00:02: RTC can wake from S4
[    0.699206] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.699240] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.699285] intel_pstate: Intel P-state driver initializing
[    0.699595] cpuidle: using governor menu
[    0.699950] hidraw: raw HID events driver (C) Jiri Kosina
[    0.700044] usbcore: registered new interface driver usbhid
[    0.700045] usbhid: USB HID core driver
[    0.700116] drop_monitor: Initializing network drop monitor service
[    0.700171] TCP: cubic registered
[    0.700175] Initializing XFRM netlink socket
[    0.700289] NET: Registered protocol family 10
[    0.700423] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.700557] NET: Registered protocol family 17
[    0.700564] mpls_gso: MPLS GSO support
[    0.700758] mce: Using 9 MCE banks
[    0.700796] microcode: sig=0x306c3, pf=0x10, revision=0x28
[    0.700868] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.700993] PM: Hibernation image not present or could not be loaded.
[    0.700996] Loading compiled-in X.509 certificates
[    0.701014] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.701029] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.701433] Loaded X.509 cert 'CentOS Linux kernel signing key: b16a91cac9d651464acb7ad9b8ded557cf1aca27'
[    0.701446] registered taskstats version 1
[    0.703922] Key type trusted registered
[    0.706164] Key type encrypted registered
[    0.706202] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.706807]   Magic number: 8:355:341
[    0.706915] rtc_cmos 00:02: setting system clock to 2020-10-02 18:20:47 UTC (1601662847)
[    0.707685] Freeing unused kernel memory: 1980k freed
[    0.707856] Write protecting the kernel read-only data: 12288k
[    0.708760] Freeing unused kernel memory: 396k freed
[    0.709753] Freeing unused kernel memory: 540k freed
[    0.712171] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712452] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712462] random: systemd: uninitialized urandom read (16 bytes read)
[    0.713032] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.713130] systemd[1]: Detected architecture x86-64.
[    0.713133] systemd[1]: Running in initial RAM disk.
[    0.713151] systemd[1]: Set hostname to <M4800.localdomain>.
[    0.744507] random: systemd: uninitialized urandom read (16 bytes read)
[    0.744529] random: systemd: uninitialized urandom read (16 bytes read)
[    0.744560] random: systemd: uninitialized urandom read (16 bytes read)
[    0.744609] random: systemd: uninitialized urandom read (16 bytes read)
[    0.745240] random: systemd: uninitialized urandom read (16 bytes read)
[    0.745360] random: systemd: uninitialized urandom read (16 bytes read)
[    0.745631] random: systemd: uninitialized urandom read (16 bytes read)
[    0.749108] systemd[1]: Created slice Root Slice.
[    0.749176] systemd[1]: Listening on udev Kernel Socket.
[    0.749224] systemd[1]: Reached target Timers.
[    0.749300] systemd[1]: Listening on Journal Socket.
[    0.749323] systemd[1]: Reached target Swap.
[    0.749339] systemd[1]: Reached target Local File Systems.
[    0.749410] systemd[1]: Created slice System Slice.
[    0.749427] systemd[1]: Reached target Slices.
[    0.749844] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.750308] systemd[1]: Starting dracut cmdline hook...
[    0.750781] systemd[1]: Starting Apply Kernel Variables...
[    0.751312] systemd[1]: Starting Setup Virtual Console...
[    0.751929] systemd[1]: Starting Journal Service...
[    0.751999] systemd[1]: Listening on udev Control Socket.
[    0.752022] systemd[1]: Reached target Sockets.
[    0.752445] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.752850] systemd[1]: Started Apply Kernel Variables.
[    0.753735] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.756218] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.783616] systemd[1]: Started Journal Service.
[    0.876966] device-mapper: uevent: version 1.0.3
[    0.877041] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.946176] sdhci: Secure Digital Host Controller Interface driver
[    0.946179] sdhci: Copyright(c) Pierre Ossman
[    0.946258] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[    0.947542] pps_core: LinuxPPS API ver. 1 registered
[    0.947545] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.949559] PTP clock support registered
[    0.963625] sdhci-pci 0000:11:00.0: SDHCI controller found [1217:8520] (rev 1)
[    0.964227] sdhci-pci 0000:11:00.0: No vmmc regulator found
[    0.964231] sdhci-pci 0000:11:00.0: No vqmmc regulator found
[    0.964240] mmc0: Unknown controller version (3). You may experience problems.
[    0.966502] mmc0: SDHCI controller on PCI [0000:11:00.0] using ADMA
[    0.978388] libata version 3.00 loaded.
[    0.987042] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.987044] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.987249] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.987272] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[    0.993201] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.003219] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.075290] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    1.117633] usb 1-1: New USB device found, idVendor=8087, idProduct=8008, bcdDevice= 0.04
[    1.117636] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.117899] hub 1-1:1.0: USB hub found
[    1.117996] hub 1-1:1.0: 6 ports detected
[    1.127621] usb 2-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    1.127623] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.127891] hub 2-1:1.0: USB hub found
[    1.127997] hub 2-1:1.0: 8 ports detected
[    1.155463] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) ec:f4:bb:41:b3:4b
[    1.155466] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.155525] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    1.155546] ahci 0000:00:1f.2: version 3.0
[    1.155737] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
[    1.155746] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.155784] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1f impl SATA mode
[    1.155787] ahci 0000:00:1f.2: flags: 64bit ncq ilck stag pm led clo pio slum part ems sxs apst 
[    1.163881] scsi host0: ahci
[    1.164040] scsi host1: ahci
[    1.164124] scsi host2: ahci
[    1.164505] scsi host3: ahci
[    1.164588] scsi host4: ahci
[    1.164662] scsi host5: ahci
[    1.164697] ata1: SATA max UDMA/133 abar m2048@0xf783a000 port 0xf783a100 irq 27
[    1.164700] ata2: SATA max UDMA/133 abar m2048@0xf783a000 port 0xf783a180 irq 27
[    1.164703] ata3: SATA max UDMA/133 abar m2048@0xf783a000 port 0xf783a200 irq 27
[    1.164706] ata4: SATA max UDMA/133 abar m2048@0xf783a000 port 0xf783a280 irq 27
[    1.164708] ata5: SATA max UDMA/133 abar m2048@0xf783a000 port 0xf783a300 irq 27
[    1.164710] ata6: DUMMY
[    1.179005] mmc0: new high speed SDXC card at address aaaa
[    1.183744] mmcblk0: mmc0:aaaa SL64G 59.4 GiB (ro)
[    1.186623]  mmcblk0: p1
[    1.196865] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.197119] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.197397] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.197401] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    1.197421] nouveau 0000:01:00.0: enabling device (0004 -> 0007)
[    1.197537] nouveau 0000:01:00.0: NVIDIA GK107 (0e7360a2)
[    1.197578] nouveau 0000:01:00.0: irq 28 for MSI/MSI-X
[    1.203000] random: fast init done
[    1.255468] [drm] Replacing VGA console driver
[    1.262388] Console: switching to colour dummy device 80x25
[    1.262842] i915 0000:00:02.0: irq 29 for MSI/MSI-X
[    1.285904] nouveau 0000:01:00.0: bios: version 80.07.ab.00.07
[    1.287777] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.287780] [drm] Driver supports precise vblank timestamp query.
[    1.287975] ERROR: Unable to locate IOAPIC for GSI 37
[    1.287978] Failed to set pin attr for GSI37
[    1.288094] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    1.288096] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    1.392267] usb 1-1.5: new high-speed USB device number 3 using ehci-pci
[    1.403255] usb 2-1.5: new full-speed USB device number 3 using ehci-pci
[    1.469258] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.490709] usb 2-1.5: New USB device found, idVendor=8087, idProduct=07dc, bcdDevice= 0.01
[    1.490714] usb 2-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.537564] ata1.00: ATA-9: WDC WD10JPVX-22JC3T0, 01.01A01, max UDMA/133
[    1.537569] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.538477] ERROR: Unable to locate IOAPIC for GSI 37
[    1.538481] Failed to set pin attr for GSI37
[    1.538809] ata1.00: configured for UDMA/133
[    1.538940] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10JPVX-22J 1A01 PQ: 0 ANSI: 5
[    1.548260] ERROR: Unable to locate IOAPIC for GSI 37
[    1.548263] Failed to set pin attr for GSI37
[    1.552362] usb 1-1.5: New USB device found, idVendor=0c45, idProduct=64d0, bcdDevice=42.14
[    1.552365] usb 1-1.5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    1.552368] usb 1-1.5: Product: Laptop_Integrated_Webcam_HD
[    1.552370] usb 1-1.5: Manufacturer: CN0767N97248745BBBN9A01
[    1.556201] ERROR: Unable to locate IOAPIC for GSI 37
[    1.556204] Failed to set pin attr for GSI37
[    1.564188] usb 2-1.8: new full-speed USB device number 4 using ehci-pci
[    1.566121] ERROR: Unable to locate IOAPIC for GSI 37
[    1.566124] Failed to set pin attr for GSI37
[    1.574328] ERROR: Unable to locate IOAPIC for GSI 37
[    1.574332] Failed to set pin attr for GSI37
[    1.584205] ERROR: Unable to locate IOAPIC for GSI 37
[    1.584208] Failed to set pin attr for GSI37
[    1.592165] ERROR: Unable to locate IOAPIC for GSI 37
[    1.592168] Failed to set pin attr for GSI37
[    1.600121] ERROR: Unable to locate IOAPIC for GSI 37
[    1.600124] Failed to set pin attr for GSI37
[    1.608119] ERROR: Unable to locate IOAPIC for GSI 37
[    1.608122] Failed to set pin attr for GSI37
[    1.615663] ERROR: Unable to locate IOAPIC for GSI 37
[    1.615666] Failed to set pin attr for GSI37
[    1.623029] ERROR: Unable to locate IOAPIC for GSI 37
[    1.623032] Failed to set pin attr for GSI37
[    1.634458] ERROR: Unable to locate IOAPIC for GSI 37
[    1.634461] Failed to set pin attr for GSI37
[    1.642183] tsc: Refined TSC clocksource calibration: 2394.465 MHz
[    1.642199] Switched to clocksource tsc
[    1.644301] ERROR: Unable to locate IOAPIC for GSI 37
[    1.644305] Failed to set pin attr for GSI37
[    1.654462] ERROR: Unable to locate IOAPIC for GSI 37
[    1.654465] Failed to set pin attr for GSI37
[    1.661598] usb 2-1.8: New USB device found, idVendor=0a5c, idProduct=5800, bcdDevice= 1.01
[    1.661602] usb 2-1.8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.661604] usb 2-1.8: Product: 5880
[    1.661606] usb 2-1.8: Manufacturer: Broadcom Corp
[    1.661608] usb 2-1.8: SerialNumber: 0123456789ABCD
[    1.661687] usb 2-1.8: config 0 descriptor??
[    1.662000] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    1.670138] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    1.670900] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:51/LNXVIDEO:00/input/input5
[    1.680355] ERROR: Unable to locate IOAPIC for GSI 37
[    1.680359] Failed to set pin attr for GSI37
[    1.680773] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.680818] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.681462] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input6
[    1.693637] ERROR: Unable to locate IOAPIC for GSI 37
[    1.693640] Failed to set pin attr for GSI37
[    1.696900] fbcon: inteldrmfb (fb0) is primary device
[    1.704426] ERROR: Unable to locate IOAPIC for GSI 37
[    1.704427] Failed to set pin attr for GSI37
[    1.714286] pci_bus 0000:02: Allocating resources
[    1.714290] pcieport 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    1.714293] pcieport 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    1.714295] pcieport 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[    1.714306] pci_bus 0000:03: Allocating resources
[    1.714324] pcieport 0000:00:1c.2: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[    1.714325] pcieport 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    1.714332] pci_bus 0000:04: Allocating resources
[    1.714338] pci_bus 0000:08: Allocating resources
[    1.714345] pci_bus 0000:09: Allocating resources
[    1.714352] pci_bus 0000:11: Allocating resources
[    1.714373] pcieport 0000:00:1c.7: bridge window [io  0x1000-0x0fff] to [bus 11] add_size 1000
[    1.714375] pcieport 0000:00:1c.7: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 11] add_size 200000 add_align 100000
[    1.714378] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.714384] pcieport 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    1.714386] pcieport 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    1.714387] pcieport 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.714389] pcieport 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.714391] pcieport 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.714392] pcieport 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.714394] pcieport 0000:00:1c.7: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.714395] pcieport 0000:00:1c.7: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.714397] pcieport 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.714398] pcieport 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.714400] pcieport 0000:00:1c.2: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.714401] pcieport 0000:00:1c.2: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.714403] pcieport 0000:00:1c.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.714404] pcieport 0000:00:1c.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.714409] pcieport 0000:00:1c.0: BAR 14: assigned [mem 0xcf200000-0xcf3fffff]
[    1.714415] pcieport 0000:00:1c.0: BAR 15: assigned [mem 0xcf400000-0xcf5fffff 64bit pref]
[    1.714421] pcieport 0000:00:1c.2: BAR 15: assigned [mem 0xcf600000-0xcf7fffff 64bit pref]
[    1.714425] pcieport 0000:00:1c.7: BAR 15: assigned [mem 0xcf800000-0xcf9fffff 64bit pref]
[    1.714429] pcieport 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    1.714431] pcieport 0000:00:1c.2: BAR 13: assigned [io  0x3000-0x3fff]
[    1.714433] pcieport 0000:00:1c.7: BAR 13: assigned [io  0x4000-0x4fff]
[    1.714538] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.714587] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.714632] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.714838] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.714851] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.714902] acpi MSFT1111:00: Cannot transition to a higher-powered state than parent
[    1.714903] acpi INT33C2:00: Cannot transition to non-D0 state from D3
[    1.714905] acpi MSFT0002:00: Cannot transition to a higher-powered state than parent
[    1.714906] acpi ELAN1010:00: Cannot transition to a higher-powered state than parent
[    1.714907] acpi INT33C3:00: Cannot transition to non-D0 state from D3
[    1.714908] acpi INT33C0:00: Cannot transition to non-D0 state from D3
[    1.714909] acpi INT33C1:00: Cannot transition to non-D0 state from D3
[    1.714910] acpi INT33C4:00: Cannot transition to non-D0 state from D3
[    1.714911] acpi INT33C5:00: Cannot transition to non-D0 state from D3
[    1.714925] acpi device:42: Cannot transition to a higher-powered state than parent
[    1.714926] acpi INT33C6:00: Cannot transition to non-D0 state from D3
[    1.718372] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.719120] nouveau 0000:01:00.0: mxm: BIOS version 3.0
[    1.719191] pci_bus 0000:01: Allocating resources
[    1.719199] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.719246] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.719333] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    1.722201] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.854186] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.857006] ata2.00: ATAPI: HL-DT-ST DVD+/-RW GU90N, A100, max UDMA/100
[    1.859255] ata2.00: configured for UDMA/100
[    1.860500] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD+-RW GU90N    A100 PQ: 0 ANSI: 5
[    2.027318] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    2.071171] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input7
[    2.083269] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input8
[    2.109641] vga_switcheroo: enabled
[    2.109793] [TTM] Zone  kernel: Available graphics memory: 8084650 kiB
[    2.109793] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.109794] [TTM] Initializing pool allocator
[    2.109810] [TTM] Initializing DMA pool allocator
[    2.109819] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    2.109819] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.109822] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.109823] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.109824] nouveau 0000:01:00.0: DRM: DCB outp 03: 08015fd6 0f420020
[    2.109826] nouveau 0000:01:00.0: DRM: DCB outp 04: 08015f92 00020020
[    2.109827] nouveau 0000:01:00.0: DRM: DCB outp 05: 08014fc6 0f420010
[    2.109828] nouveau 0000:01:00.0: DRM: DCB outp 06: 08014f82 00020010
[    2.109829] nouveau 0000:01:00.0: DRM: DCB outp 10: 02027fa6 0f420010
[    2.109839] nouveau 0000:01:00.0: DRM: DCB outp 11: 02027f62 00020010
[    2.109841] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000040
[    2.109842] nouveau 0000:01:00.0: DRM: DCB conn 04: 01000446
[    2.109842] nouveau 0000:01:00.0: DRM: DCB conn 05: 02000546
[    2.109843] nouveau 0000:01:00.0: DRM: DCB conn 07: 00010746
[    2.109844] nouveau 0000:01:00.0: DRM: DCB conn 08: 00020847
[    2.109845] nouveau 0000:01:00.0: DRM: DCB conn 09: 00000900
[    2.113879] ERROR: Unable to locate IOAPIC for GSI 37
[    2.113879] Failed to set pin attr for GSI37
[    2.139265] ERROR: Unable to locate IOAPIC for GSI 37
[    2.139265] Failed to set pin attr for GSI37
[    2.166219] ERROR: Unable to locate IOAPIC for GSI 37
[    2.166219] Failed to set pin attr for GSI37
[    2.176206] ata3: SATA link down (SStatus 0 SControl 300)
[    2.190556] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.190556] [drm] Driver supports precise vblank timestamp query.
[    2.192279] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.288193] [drm] Cannot find any crtc or sizes
[    2.289504] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.384192] [drm] Cannot find any crtc or sizes
[    2.480189] [drm] Cannot find any crtc or sizes
[    2.481212] ata4: SATA link down (SStatus 0 SControl 300)
[    2.786220] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.786772] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.786774] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.786776] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.787122] ata5.00: supports DRM functions and may not be fully accessible
[    2.787695] ata5.00: disabling queued TRIM support
[    2.787697] ata5.00: ATA-11: Samsung SSD 860 EVO mSATA 250GB, RVT41B6Q, max UDMA/133
[    2.787698] ata5.00: 488397168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.788349] Console: switching to colour frame buffer device 240x67
[    2.789042] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.789045] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.789047] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.789420] ata5.00: supports DRM functions and may not be fully accessible
[    2.789834] ata5.00: disabling queued TRIM support
[    2.790425] ata5.00: configured for UDMA/133
[    2.790640] scsi 4:0:0:0: Direct-Access     ATA      Samsung SSD 860  1B6Q PQ: 0 ANSI: 5
[    2.808584] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.831083] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.831086] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.831103] ata5.00: Enabling discard_zeroes_data
[    2.831119] sd 4:0:0:0: [sdb] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    2.831125] sd 0:0:0:0: [sda] Write Protect is off
[    2.831127] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.831140] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.831178] sd 4:0:0:0: [sdb] Write Protect is off
[    2.831180] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.831196] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.831299] ata5.00: Enabling discard_zeroes_data
[    2.831515]  sdb: sdb1 sdb2
[    2.831677] ata5.00: Enabling discard_zeroes_data
[    2.831753] sd 4:0:0:0: [sdb] Attached SCSI disk
[    2.846715] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.846715] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.846851] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.927375]  sda: sda1
[    2.927833] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.362440] SGI XFS with ACLs, security attributes, no debug enabled
[    3.363856] XFS (dm-0): Mounting V5 Filesystem
[    3.380587] XFS (dm-0): Starting recovery (logdev: internal)
[    3.386616] XFS (dm-0): Ending recovery (logdev: internal)
[    3.600606] systemd-journald[134]: Received SIGTERM from PID 1 (systemd).
[    3.648641] type=1404 audit(1601662850.440:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.667837] SELinux: 2048 avtab hash slots, 112689 rules.
[    3.704466] SELinux: 2048 avtab hash slots, 112689 rules.
[    3.724393] SELinux:  8 users, 14 roles, 5046 types, 316 bools, 1 sens, 1024 cats
[    3.724396] SELinux:  130 classes, 112689 rules
[    3.727452] SELinux:  Completing initialization.
[    3.727453] SELinux:  Setting up existing superblocks.
[    3.736210] type=1403 audit(1601662850.528:3): policy loaded auid=4294967295 ses=4294967295
[    3.740749] systemd[1]: Successfully loaded SELinux policy in 92.284ms.
[    3.765557] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.765612] systemd[1]: Inserted module 'ip_tables'
[    3.782574] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 14.793ms.
[    4.318571] systemd-journald[581]: Received request to flush runtime journal from PID 1
[    4.391840] parport_pc 00:07: [io  0x0378-0x037b]
[    4.391939] parport_pc 00:07: [irq 5]
[    4.393365] parport_pc 00:07: activated
[    4.393369] parport_pc 00:07: reported by Plug and Play ACPI
[    4.393459] parport_pc 00:07: disabled
[    4.405329] EDAC ie31200: No ECC support
[    4.449971] mei_me 0000:00:16.0: irq 30 for MSI/MSI-X
[    4.509093] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    4.509160] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    4.509222] sd 4:0:0:0: Attached scsi generic sg2 type 0
[    4.512008] Linux video capture interface: v2.00
[    4.529419] random: crng init done
[    4.544442] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    4.546038] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    4.554187] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_HD (0c45:64d0)
[    4.554824] cryptd: max_cpu_qlen set to 1000
[    4.556883] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    4.562998] ERROR: Unable to locate IOAPIC for GSI 37
[    4.563041] Failed to set pin attr for GSI37
[    4.564385] Bluetooth: Core ver 2.22
[    4.564402] NET: Registered protocol family 31
[    4.564403] Bluetooth: HCI device and connection manager initialized
[    4.564408] Bluetooth: HCI socket layer initialized
[    4.564411] Bluetooth: L2CAP socket layer initialized
[    4.564423] Bluetooth: SCO socket layer initialized
[    4.567010] input: Dell WMI hotkeys as /devices/platform/PNP0C14:00/wmi_bus/wmi_bus-PNP0C14:00/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input10
[    4.573066] AVX2 version of gcm_enc/dec engaged.
[    4.573069] AES CTR mode by8 optimization enabled
[    4.579126] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.579181] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.583062] usbcore: registered new interface driver btusb
[    4.597937] Bluetooth: hci0: read Intel version: 370710018002030d00
[    4.601326] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[    4.604654] input: Laptop_Integrated_Webcam_HD as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input11
[    4.604735] usbcore: registered new interface driver uvcvideo
[    4.604737] USB Video Class driver (1.1.1)
[    4.679094] intel_rapl: Found RAPL domain package
[    4.679099] intel_rapl: Found RAPL domain core
[    4.679101] intel_rapl: Found RAPL domain uncore
[    4.679104] intel_rapl: Found RAPL domain dram
[    4.679108] intel_rapl: RAPL package 0 domain package locked by BIOS
[    4.679118] intel_rapl: RAPL package 0 domain dram locked by BIOS
[    4.686689] ppdev: user-space parallel port driver
[    4.691204] iTCO_vendor_support: vendor-support=0
[    4.692945] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.711187] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[    4.711289] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.798239] Intel(R) Wireless WiFi driver for Linux
[    4.798242] Copyright(c) 2003- 2015 Intel Corporation
[    4.798679] iwlwifi 0000:03:00.0: irq 31 for MSI/MSI-X
[    4.800205] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.800234] snd_hda_intel 0000:00:03.0: irq 32 for MSI/MSI-X
[    4.800996] snd_hda_intel 0000:00:1b.0: irq 33 for MSI/MSI-X
[    4.803554] iwlwifi 0000:03:00.0: loaded firmware version 17.3216344376.0 op_mode iwlmvm
[    4.818919] dell_laptop: Using dell-rbtn acpi driver for receiving events
[    4.830939] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    4.843635] snd_hda_codec_realtek hdaudioC1D0: ALC3226: SKU not ready 0x411111f0
[    4.843981] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[    4.844000] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3226: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    4.844003] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.844006] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.844009] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[    4.844011] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[    4.844014] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x18
[    4.844016] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
[    4.844108] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
[    4.844287] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[    4.844421] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[    4.844750] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input16
[    4.850866] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input17
[    4.851129] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card1/input18
[    4.877794] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8191996k SSFS
[    4.907569] XFS (sdb1): Mounting V5 Filesystem
[    4.909222] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 7260, REV=0x144
[    4.928458] iwlwifi 0000:03:00.0: base HW address: a0:a8:cd:3e:6d:ea
[    4.932867] XFS (sdb1): Starting recovery (logdev: internal)
[    4.937496] XFS (sdb1): Ending recovery (logdev: internal)
[    4.947840] XFS (dm-2): Mounting V5 Filesystem
[    4.992598] XFS (dm-2): Starting recovery (logdev: internal)
[    5.013269] XFS (dm-2): Ending recovery (logdev: internal)
[    5.035761] XFS (sda1): Mounting V5 Filesystem
[    5.138456] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    5.271564] XFS (sda1): Starting recovery (logdev: internal)
[    5.327102] XFS (sda1): Ending recovery (logdev: internal)
[    5.482867] type=1305 audit(1601662852.274:4): audit_pid=902 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.493858] RPC: Registered named UNIX socket transport module.
[    5.493860] RPC: Registered udp transport module.
[    5.493861] RPC: Registered tcp transport module.
[    5.493862] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.962428] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.962432] Bluetooth: BNEP filters: protocol multicast
[    5.962436] Bluetooth: BNEP socket layer initialized
[    6.347961] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.372184] Ebtables v2.0 registered
[    6.387062] Netfilter messages via NETLINK v0.30.
[    6.394105] ip_set: protocol 7
[    6.448629] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    6.503164] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.549261] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[    6.650166] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[    6.650262] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    6.656042] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    6.892926] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.148684] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.185231] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    7.211046] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    9.722178] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    9.787766] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[    9.787771] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   10.007708] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   12.866359] wlp3s0: authenticate with 38:2c:4a:e3:b0:e8
[   12.868988] wlp3s0: send auth to 38:2c:4a:e3:b0:e8 (try 1/3)
[   12.884252] wlp3s0: authenticated
[   12.885012] wlp3s0: associate with 38:2c:4a:e3:b0:e8 (try 1/3)
[   12.901232] wlp3s0: RX AssocResp from 38:2c:4a:e3:b0:e8 (capab=0x1411 status=0 aid=11)
[   12.908174] wlp3s0: associated
[   12.951929] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   12.962333] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   13.670049] FS-Cache: Loaded
[   13.700886] FS-Cache: Netfs 'nfs' registered for caching
[   13.705779] Key type dns_resolver registered
[   13.732290] NFS: Registering the id_resolver key type
[   13.732298] Key type id_resolver registered
[   13.732299] Key type id_legacy registered
[   14.729125] Bridge firewalling registered
[   14.870559] ctnetlink v0.93: registering with nfnetlink.
[   14.982178] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   15.426461] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   15.476599] tun: Universal TUN/TAP device driver, 1.6
[   15.476602] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   15.478009] virbr0: port 1(virbr0-nic) entered blocking state
[   15.478014] virbr0: port 1(virbr0-nic) entered disabled state
[   15.478098] device virbr0-nic entered promiscuous mode
[   15.570293] virbr0: port 1(virbr0-nic) entered blocking state
[   15.570296] virbr0: port 1(virbr0-nic) entered listening state
[   15.570343] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   15.617737] virbr0: port 1(virbr0-nic) entered disabled state
[   23.605542] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   23.667592] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[   23.667597] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   30.855410] fuse init (API version 7.23)
[   32.893408] Bluetooth: RFCOMM TTY layer initialized
[   32.893415] Bluetooth: RFCOMM socket layer initialized
[   32.893478] Bluetooth: RFCOMM ver 1.11
[   37.604333] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   37.665485] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[   37.665490] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   38.255768] rfkill: input handler disabled
[   38.867730] EXT4-fs (mmcblk0p1): mounted filesystem with ordered data mode. Opts: (null)
[   42.941684] TCP: lp registered
[   43.043518] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.045965] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.048377] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.050850] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.053320] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.055656] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.058044] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.060501] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.062959] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.065377] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.067854] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.070246] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.072717] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.075226] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.077607] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.079923] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.082336] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.084877] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.087296] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.089707] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.092090] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.094506] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.096971] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.099507] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.101944] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.104374] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.106829] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.109217] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.111643] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.113983] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.116469] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.118892] nouveau 0000:01:00.0: i2c: aux 000d: begin idle timeout ffffffff
[   43.120784] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.123147] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.125745] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.128133] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.130521] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.132900] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.135264] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.137667] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.140068] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.142427] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.144883] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.147319] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.149680] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.152116] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.154544] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.156941] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.159370] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.161750] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.164130] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.166486] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.168881] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.171264] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.173754] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.176227] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.178637] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.180942] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.183337] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.185740] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.188217] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.190626] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.192912] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.195310] nouveau 0000:01:00.0: i2c: aux 000c: begin idle timeout ffffffff
[   43.197140] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.199494] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.201870] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.204227] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.206639] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.208922] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.211359] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.213782] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.216075] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.218399] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.220850] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.223282] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.225811] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.228263] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.230771] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.233095] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.235508] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.237929] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.240315] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.242738] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.245085] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.247483] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.249919] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.252346] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.254785] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.257084] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.259397] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.261824] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.264163] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.266600] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.268978] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[   43.271343] nouveau 0000:01:00.0: i2c: aux 000a: begin idle timeout ffffffff
[ 7270.155625] psmouse serio1: GlidePoint at isa0060/serio1/input0 lost sync at byte 6
[ 7270.165582] psmouse serio1: GlidePoint at isa0060/serio1/input0 - driver resynced.
[ 7676.302403] usb 3-1: new high-speed USB device number 2 using xhci_hcd
[ 7676.439451] usb 3-1: New USB device found, idVendor=0bda, idProduct=2838, bcdDevice= 1.00
[ 7676.439456] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 7676.439458] usb 3-1: Product: RTL2838UHIDIR
[ 7676.439460] usb 3-1: Manufacturer: Realtek
[ 7676.439462] usb 3-1: SerialNumber: 00000001
[ 7676.485441] usb 3-1: dvb_usb_v2: found a 'Realtek RTL2832U reference design' in warm state
[ 7676.485482] usbcore: registered new interface driver dvb_usb_rtl28xxu
[ 7676.549789] usb 3-1: dvb_usb_v2: will pass the complete MPEG2 transport stream to the software demuxer
[ 7676.549801] DVB: registering new adapter (Realtek RTL2832U reference design)
[ 7676.560783] usb 3-1: DVB: registering adapter 0 frontend 0 (Realtek RTL2832 (DVB-T))...
[ 7676.565203] r820t 24-001a: creating new instance
[ 7676.576823] r820t 24-001a: Rafael Micro r820t successfully identified
[ 7676.583475] Registered IR keymap rc-empty
[ 7676.583595] input: Realtek RTL2832U reference design as /devices/pci0000:00/0000:00:14.0/usb3/3-1/rc/rc0/input19
[ 7676.583798] rc0: Realtek RTL2832U reference design as /devices/pci0000:00/0000:00:14.0/usb3/3-1/rc/rc0
[ 7676.583805] usb 3-1: dvb_usb_v2: schedule remote query interval to 400 msecs
[ 7676.595752] usb 3-1: dvb_usb_v2: 'Realtek RTL2832U reference design' successfully initialized and connected
[ 8179.495686] r820t 24-001a: destroying instance
[ 8179.496093] usb 3-1: dvb_usb_v2: 'Realtek RTL2832U reference design' successfully deinitialized and disconnected
[ 8207.710979] ------------[ cut here ]------------
[ 8207.710989] WARNING: CPU: 3 PID: 0 at kernel/rcutree.c:2221 rcu_process_callbacks+0x50c/0x570
[ 8207.710990] Modules linked in: r820t rtl2832 dvb_usb_rtl28xxu rtl2830 dvb_usb_v2 dvb_core rc_core tcp_lp ext4 mbcache jbd2 rfcomm fuse cmac xt_CHECKSUM tun devlink ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netlink xt_addrtype br_netfilter overlay nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4
[ 8207.711032]  iwlmvm mac80211 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic iwlwifi iTCO_wdt iTCO_vendor_support mei_wdt intel_powerclamp coretemp intel_rapl ppdev kvm_intel kvm dell_laptop irqbypass crc32_pclmul btusb ghash_clmulni_intel aesni_intel btrtl btbcm btintel dell_wmi lrw dell_smbios gf128mul glue_helper dcdbas ablk_helper cryptd bluetooth uvcvideo snd_soc_rt5640 dell_wmi_descriptor sparse_keymap joydev pcspkr cfg80211 snd_hda_intel i2c_i801 videobuf2_vmalloc videobuf2_memops videobuf2_core snd_soc_rl6231 snd_hda_codec snd_soc_core snd_hda_core videodev sg snd_hwdep snd_compress snd_seq snd_seq_device lpc_ich mei_me snd_pcm mei ie31200_edac snd_timer parport_pc snd parport soundcore regmap_i2c snd_soc_sst_acpi snd_soc_acpi dell_smo8800 i2c_designware_platform snd_soc_acpi_intel_match
[ 8207.711074]  i2c_designware_core dell_rbtn rfkill binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic mmc_block i915 nouveau mxm_wmi ttm i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm e1000e libata sdhci_pci crct10dif_pclmul crct10dif_common crc32c_intel serio_raw cqhci ptp sdhci_acpi pps_core wmi sdhci drm_panel_orientation_quirks mmc_core video iosf_mbi i2c_hid dm_mirror dm_region_hash dm_log dm_mod
[ 8207.711103] CPU: 3 PID: 0 Comm: swapper/3 Kdump: loaded Not tainted 3.10.0-1127.19.1.el7.x86_64 #1
[ 8207.711104] Hardware name: Dell Inc. Precision M4800/0T3YTY, BIOS A23 02/01/2018
[ 8207.711105] Call Trace:
[ 8207.711108]  <IRQ>  [<ffffffff9f17ffa5>] dump_stack+0x19/0x1b
[ 8207.711118]  [<ffffffff9ea9bd18>] __warn+0xd8/0x100
[ 8207.711121]  [<ffffffff9ea9be5d>] warn_slowpath_null+0x1d/0x20
[ 8207.711124]  [<ffffffff9eb5b16c>] rcu_process_callbacks+0x50c/0x570
[ 8207.711128]  [<ffffffff9eaa5695>] __do_softirq+0xf5/0x280
[ 8207.711134]  [<ffffffff9f19642c>] call_softirq+0x1c/0x30
[ 8207.711137]  [<ffffffff9ea2f715>] do_softirq+0x65/0xa0
[ 8207.711140]  [<ffffffff9eaa5a15>] irq_exit+0x105/0x110
[ 8207.711143]  [<ffffffff9f1979c8>] smp_apic_timer_interrupt+0x48/0x60
[ 8207.711146]  [<ffffffff9f193efa>] apic_timer_interrupt+0x16a/0x170
[ 8207.711147]  <EOI>  [<ffffffff9efc6227>] ? cpuidle_enter_state+0x57/0xd0
[ 8207.711154]  [<ffffffff9efc637e>] cpuidle_idle_call+0xde/0x230
[ 8207.711158]  [<ffffffff9ea37c8e>] arch_cpu_idle+0xe/0xc0
[ 8207.711162]  [<ffffffff9eb01c7a>] cpu_startup_entry+0x14a/0x1e0
[ 8207.711167]  [<ffffffff9ea5a727>] start_secondary+0x1f7/0x270
[ 8207.711171]  [<ffffffff9ea000d5>] start_cpu+0x5/0x14
[ 8207.711173] ---[ end trace 51fa58c71c45be61 ]---
dmesg (116,884 bytes)
machineid (135 bytes)
systemd=61a8938f3705463089139625850e0251
sosreport_uploader-dmidecode=b99556a4c055757af83b8ad7ee03a18d3c9ef1a459280cc85f8c72ab93e2c22e
machineid (135 bytes)
proc_modules (10,757 bytes)
r820t 26664 0 - Live 0xffffffffc132c000
rtl2832 19240 0 - Live 0xffffffffc131d000
dvb_usb_rtl28xxu 29647 0 - Live 0xffffffffc1323000
rtl2830 18804 1 dvb_usb_rtl28xxu, Live 0xffffffffc1317000
dvb_usb_v2 36106 1 dvb_usb_rtl28xxu, Live 0xffffffffc1309000
dvb_core 121561 3 rtl2832,rtl2830,dvb_usb_v2, Live 0xffffffffc133a000
rc_core 27718 2 dvb_usb_rtl28xxu,dvb_usb_v2, Live 0xffffffffc1301000
tcp_lp 12663 0 - Live 0xffffffffc124d000
ext4 584094 1 - Live 0xffffffffc1271000
mbcache 14958 1 ext4, Live 0xffffffffc1232000
jbd2 107478 1 ext4, Live 0xffffffffc1255000
rfcomm 69552 2 - Live 0xffffffffc123b000
fuse 100350 3 - Live 0xffffffffc1218000
cmac 12788 2 - Live 0xffffffffc1213000
xt_CHECKSUM 12549 1 - Live 0xffffffffc1202000
tun 36164 1 - Live 0xffffffffc1209000
devlink 60067 0 - Live 0xffffffffc11f2000
ipt_MASQUERADE 12678 4 - Live 0xffffffffc11e8000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc11ed000
nf_conntrack_netlink 36396 0 - Live 0xffffffffc11de000
xt_addrtype 12676 2 - Live 0xffffffffc10b9000
br_netfilter 22256 0 - Live 0xffffffffc10d7000
overlay 91659 0 - Live 0xffffffffc11c6000
nfsv3 43720 1 - Live 0xffffffffc11ba000
nfs_acl 12837 1 nfsv3, Live 0xffffffffc10b4000
rpcsec_gss_krb5 35549 0 - Live 0xffffffffc11b0000
auth_rpcgss 59415 1 rpcsec_gss_krb5, Live 0xffffffffc10a4000
nfsv4 584056 1 - Live 0xffffffffc1120000
dns_resolver 13140 1 nfsv4, Live 0xffffffffc1096000
nfs 262081 4 nfsv3,nfsv4, Live 0xffffffffc10df000
lockd 98048 2 nfsv3,nfs, Live 0xffffffffc10be000
grace 13515 1 lockd, Live 0xffffffffc109f000
fscache 64980 2 nfsv4,nfs, Live 0xffffffffc1085000
drbg 30186 1 - Live 0xffffffffc107c000
ansi_cprng 12989 0 - Live 0xffffffffc1077000
ccm 17773 3 - Live 0xffffffffc106d000
ip6t_rpfilter 12595 1 - Live 0xffffffffc1068000
ip6t_REJECT 12625 2 - Live 0xffffffffc1063000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc105e000
ipt_REJECT 12541 4 - Live 0xffffffffc1059000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc1054000
xt_conntrack 12760 13 - Live 0xffffffffc1048000
ebtable_nat 12807 1 - Live 0xffffffffc1043000
ebtable_broute 12731 1 - Live 0xffffffffc104f000
bridge 151336 2 br_netfilter,ebtable_broute, Live 0xffffffffc101d000
stp 12976 1 bridge, Live 0xffffffffc1018000
llc 14552 2 bridge,stp, Live 0xffffffffc100f000
ip6table_nat 12864 1 - Live 0xffffffffc100a000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc1004000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0fc3000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0dc0000
ip6table_mangle 12700 1 - Live 0xffffffffc0dbb000
ip6table_security 12710 1 - Live 0xffffffffc0da8000
ip6table_raw 12683 1 - Live 0xffffffffc0da3000
iptable_nat 12875 1 - Live 0xffffffffc0d9e000
nf_conntrack_ipv4 15053 8 - Live 0xffffffffc0d99000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0ccb000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0ce7000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0cc3000
iptable_mangle 12695 1 - Live 0xffffffffc0cbe000
iptable_security 12705 1 - Live 0xffffffffc0cb9000
iptable_raw 12678 1 - Live 0xffffffffc0c97000
nf_conntrack 139264 8 nf_nat_masquerade_ipv4,nf_conntrack_netlink,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e3f000
ip_set 45799 0 - Live 0xffffffffc0ca3000
nfnetlink 14519 3 nf_conntrack_netlink,ip_set, Live 0xffffffffc0c92000
ebtable_filter 12827 1 - Live 0xffffffffc0b63000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0c81000
ip6table_filter 12815 1 - Live 0xffffffffc0c7c000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0b5b000
iptable_filter 12810 1 - Live 0xffffffffc0b56000
bnep 23721 2 - Live 0xffffffffc0a36000
sunrpc 358543 15 nfsv3,nfs_acl,rpcsec_gss_krb5,auth_rpcgss,nfsv4,nfs,lockd, Live 0xffffffffc0f6a000
arc4 12608 2 - Live 0xffffffffc095c000
iwlmvm 357138 0 - Live 0xffffffffc0de6000
mac80211 770617 1 iwlmvm, Live 0xffffffffc0eac000
snd_hda_codec_realtek 112353 1 - Live 0xffffffffc0dc9000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0dad000
snd_hda_codec_generic 74631 1 snd_hda_codec_realtek, Live 0xffffffffc0cd3000
iwlwifi 282445 1 iwlmvm, Live 0xffffffffc0e66000
iTCO_wdt 13572 0 - Live 0xffffffffc0c42000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0b68000
mei_wdt 13426 0 - Live 0xffffffffc0c8d000
intel_powerclamp 14451 0 - Live 0xffffffffc0c9e000
coretemp 13444 0 - Live 0xffffffffc0a91000
intel_rapl 19451 0 - Live 0xffffffffc0cb3000
ppdev 17671 0 - Live 0xffffffffc0923000
kvm_intel 188688 0 - Live 0xffffffffc0fd0000
kvm 636965 1 kvm_intel, Live 0xffffffffc0cfc000
dell_laptop 19816 0 - Live 0xffffffffc0b7e000
irqbypass 13503 1 kvm, Live 0xffffffffc0b51000
crc32_pclmul 13133 0 - Live 0xffffffffc0a96000
btusb 41520 0 - Live 0xffffffffc0cf0000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0a9b000
aesni_intel 189456 8 - Live 0xffffffffc0c4c000
btrtl 12945 1 btusb, Live 0xffffffffc0a8c000
btbcm 14040 1 btusb, Live 0xffffffffc0b79000
btintel 15709 1 btusb, Live 0xffffffffc0a87000
dell_wmi 13251 0 - Live 0xffffffffc0a7e000
lrw 13286 1 aesni_intel, Live 0xffffffffc0c47000
dell_smbios 21539 2 dell_laptop,dell_wmi, Live 0xffffffffc0b72000
gf128mul 15139 1 lrw, Live 0xffffffffc0b6d000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a74000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0a79000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0a6f000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0929000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0bbb000
uvcvideo 81122 0 - Live 0xffffffffc0ba6000
snd_soc_rt5640 118320 0 - Live 0xffffffffc0b88000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0a46000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0a41000
joydev 17389 0 - Live 0xffffffffc0975000
pcspkr 12718 0 - Live 0xffffffffc0961000
cfg80211 710770 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0aa2000
snd_hda_intel 40390 8 - Live 0xffffffffc09ed000
i2c_i801 22736 0 - Live 0xffffffffc0938000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0933000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc08e3000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc07d5000
snd_soc_rl6231 13388 1 snd_soc_rt5640, Live 0xffffffffc0797000
snd_hda_codec 136355 4 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a4c000
snd_soc_core 242180 1 snd_soc_rt5640, Live 0xffffffffc09f9000
snd_hda_core 91007 5 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc09d5000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0999000
sg 40719 0 - Live 0xffffffffc07a2000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc02f5000
snd_compress 19556 1 snd_soc_core, Live 0xffffffffc05ca000
snd_seq 62774 0 - Live 0xffffffffc07c4000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc05c5000
lpc_ich 21086 0 - Live 0xffffffffc07bd000
mei_me 32848 0 - Live 0xffffffffc0952000
snd_pcm 101339 7 snd_hda_codec_hdmi,snd_soc_rt5640,snd_hda_intel,snd_hda_codec,snd_soc_core,snd_hda_core, Live 0xffffffffc09bb000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc090b000
ie31200_edac 12728 0 - Live 0xffffffffc05c0000
snd_timer 34110 2 snd_seq,snd_pcm, Live 0xffffffffc0948000
parport_pc 28205 0 - Live 0xffffffffc0991000
snd 83987 27 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_soc_core,snd_hwdep,snd_compress,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc097b000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0968000
soundcore 15047 1 snd, Live 0xffffffffc0943000
regmap_i2c 12915 1 snd_soc_rt5640, Live 0xffffffffc05b0000
snd_soc_sst_acpi 12790 0 - Live 0xffffffffc079d000
snd_soc_acpi 13686 1 snd_soc_sst_acpi, Live 0xffffffffc0901000
dell_smo8800 13154 0 - Live 0xffffffffc0906000
i2c_designware_platform 12921 0 - Live 0xffffffffc08f2000
snd_soc_acpi_intel_match 18245 1 snd_soc_sst_acpi, Live 0xffffffffc08fb000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc08ec000
dell_rbtn 13860 1 - Live 0xffffffffc07b8000
rfkill 22391 9 dell_laptop,bluetooth,cfg80211,dell_rbtn, Live 0xffffffffc07b1000
binfmt_misc 17468 1 - Live 0xffffffffc05aa000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc05a2000
xfs 997681 4 - Live 0xffffffffc07ee000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc02fa000
sr_mod 22416 0 - Live 0xffffffffc05b9000
cdrom 42600 1 sr_mod, Live 0xffffffffc0596000
sd_mod 46281 5 - Live 0xffffffffc0589000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02f0000
crct10dif_generic 12647 0 - Live 0xffffffffc02aa000
mmc_block 41535 2 - Live 0xffffffffc07e2000
i915 1859232 16 - Live 0xffffffffc05d0000
nouveau 1898794 1 - Live 0xffffffffc03b8000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc029b000
ttm 96673 1 nouveau, Live 0xffffffffc039f000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc0252000
drm_kms_helper 186531 2 i915,nouveau, Live 0xffffffffc0370000
ahci 34056 3 - Live 0xffffffffc02a0000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc023f000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0244000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc022d000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0228000
libahci 31992 1 ahci, Live 0xffffffffc0216000
drm 456166 10 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc02ff000
e1000e 248599 0 - Live 0xffffffffc02b2000
libata 243094 2 ahci,libahci, Live 0xffffffffc025e000
sdhci_pci 29202 0 - Live 0xffffffffc0236000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0259000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc024d000
crc32c_intel 22094 1 - Live 0xffffffffc0221000
serio_raw 13434 0 - Live 0xffffffffc01da000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc020f000
ptp 23551 1 e1000e, Live 0xffffffffc0208000
sdhci_acpi 13904 0 - Live 0xffffffffc01ff000
pps_core 19057 1 ptp, Live 0xffffffffc01f2000
wmi 21636 5 dell_wmi,dell_smbios,dell_wmi_descriptor,nouveau,mxm_wmi, Live 0xffffffffc01f8000
sdhci 50395 2 sdhci_pci,sdhci_acpi, Live 0xffffffffc01e4000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc01ac000
mmc_core 147317 5 mmc_block,sdhci_pci,cqhci,sdhci_acpi,sdhci, Live 0xffffffffc01b5000
video 24538 2 i915,nouveau, Live 0xffffffffc01a5000
iosf_mbi 15582 3 intel_rapl,i915,sdhci_acpi, Live 0xffffffffc01df000
i2c_hid 18877 0 - Live 0xffffffffc0192000
dm_mirror 22289 0 - Live 0xffffffffc019e000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc018b000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0198000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc016b000
proc_modules (10,757 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-10-02 20:39 discarn8 New Issue
2020-10-02 20:39 discarn8 File Added: backtrace
2020-10-02 20:39 discarn8 File Added: dmesg
2020-10-02 20:39 discarn8 File Added: machineid
2020-10-02 20:39 discarn8 File Added: proc_modules
2020-10-02 20:39 discarn8 File Added: suspend_stats